
QGIS Application - Bug report #9505

qgis crash on TIN interpolation of curve line

2014-02-06 03:08 PM - SC SC

Status: Closed

Priority: High

Assignee:

Category: C++ Plugins

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 18096

Description

hi if i create a tin on shape of curve line with 3d elevation  it crash if i try with TIN interpolation

Related issues:

Related to QGIS Application - Bug report # 5239: TIN interpolation causes crash Closed 2012-03-26

History

#1 - 2014-02-07 05:54 AM - Giovanni Manghi

- Priority changed from Normal to High

#2 - 2014-02-07 06:13 AM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Version 2.2

- Category set to C++ Plugins

#3 - 2014-02-07 06:14 AM - Giovanni Manghi

see also #5239

#4 - 2014-02-12 03:14 AM - Martin Dobias

- Resolution set to duplicate

- Status changed from Open to Closed

Exactly the same problem as #5239

Files

IHS.dxf 266 KB 2014-02-06 SC SC

elipse.zip 3.14 KB 2014-02-06 SC SC
